
/* === import === */
@import url("/20110422081726/http://pic.flash8.net/css/font.css");
@import url("/20110422081726/http://pic.flash8.net/css/header.css");
@import url("/20110422081726/http://pic.flash8.net/css/form.css");
@import url("/20110422081726/http://pic.flash8.net/css/ad.css");
@import url("/20110422081726/http://pic.flash8.net/css/menu.css");
@import url("/20110422081726/http://pic.flash8.net/css/flash8-nav.css");
/* === 页面整体CSS定义 === */
body{
    font-family:Tahoma,Verdana, Arial, Helvetica, sans-serif,"宋体";
	font-size:12px;
	background:url("/20110422081726/http://pic.flash8.net/images/bg1.gif") #E6E6E6 repeat top center;
	color:#000000;
	text-align:center;
	margin:0px;
}
img{
	border:0px;
	margin: 0px;	
} 

/* === 所有内容总框架定义 === */
#content{
	width: 878px;
	margin:0 auto;
	background:url("/20110422081726/http://pic.flash8.net/images/bg1.gif") #fff repeat top center;
	}

/* === 左侧边栏总体定义 === */
#left-div{
padding-left:240px;
background-color:#E6E6E6;
}
#left-content{
	float:left;
	display : block;
	text-align:left;
	width: 240px;
	margin:0px;
	padding:0px;
	background:url("/20110422081726/http://pic.flash8.net/images/news/left_news_shadow.gif") #E6E6E6 no-repeat top right ;
}


/* === gumu左栏白色部分 === */
#left-bg{
   float:left;
   display:block;
	width: 223px!important;
	width: 223px;
	background-color:#fff;
	margin:0px 0px 0px 4px!important;
	margin:0px 0px 0px 2px;
	text-align:center;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	}
#left-menu-news{

	width: 186px;
	
	margin-top:0px;
	background-color:#ffffff;
	margin-right: auto; 
	margin-left: auto;
}
/* === gumu120*90的图片推荐4张 === */
.best-pic-bg{
margin:0;
width:120px;
height:90px;
text-align:center;
padding-top:0px;
}
.best-pic-bg96{
margin:0;
width:96px;
height:72px;
text-align:center;
padding-top:0px;
}
.best-pic-bg60{
margin:0;
width:120px;
height:60px;
text-align:center;
padding-top:0px;
}
.best-pic-bg-r{
float: right;
margin:0;
width:120px;
height:90px;
text-align:center;
padding-top:0px;
}
.best-pic-bg-l{
float: left;
margin:0;
width:50px;
height:90px;
text-align:center;
padding-top:0px;
}
.best-pic {
	clear:both;
	width: 580px;
	margin:0px;
	padding:0px;
	border:0px;
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
}
.best-pic ul{
clear: left;
margin: 0px;
text-align:center;
margin-right: auto; 
margin-left: auto;
padding: 0px;
border:0px;
list-style:none;
}
.best-pic li{
float:left;
display: block;
padding:0px;
text-align:center;
margin-left:15px ;
width:120px;
height:90px; 
}
.best-pic a{
display:block;
margin:0px;
padding:0px;
text-align:center;
}
#best-pic-news{

	width: 600px;
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
	margin:0px;
	height:90px;
}
/* === gumu搜索部分总定义 === */
#search-nav{
clear: left;
	width: 212px;
	height:55px;
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
	margin-top:5px;
	padding:0px;
}
/* === gumu iframe部分总定义 === */
#iframe-click{
	width: 400px;
	height:20px;
	text-align:center;
	margin:0px;
	padding: 0px;
	margin-right: auto; 
	margin-left: auto;
}
/* === gumu左栏底部 === */
#left-end{
float:left;
	width: 240px ;
	height:8px;
	background:url("/20110422081726/http://pic.flash8.net/images/news/left_news_end.gif") no-repeat left top;
}
/* === gumu右侧边栏总体定义 === */
#right-content{
	float:right;
	display : inline;
	background:#fff;
	width: 638px;
	padding-bottom:10px;
}
.right-title-bg{
	background:#ffffff url("/20110422081726/http://pic.flash8.net/images/bg2.gif") repeat top;
	width: 600px;
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
	margin-top:5px;
	margin-bottom:0px ;
	padding:0px;
}
.right-title-n{
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
	padding: 0px;
	width: 580px;
}
/* === gumu右侧文档内容部分 === */
.content-600{
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
	width: 600px;
	margin-top:8px;
	}
	.content-700{
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
	width: 730px;
	margin-top:8px;
	}
#content-all{
	float:left;
	display : inline;
	background:#fff;
	width: 878px;
}
/* === gumu右侧边栏顶部定义 === */
#right-top{
	float:left;
	display : inline;
	background:url("/20110422081726/http://pic.flash8.net/images/spacer/right_top_spacer.gif");
	width: 638px;
	height:16px;
}
#right-top-a{
	float:left;
	display : inline;
	background:url("/20110422081726/http://pic.flash8.net/images/spacer/right_top_spacer.gif");
	width: 100%;
	height:16px;
}
/* === gumu右侧边栏菜单导航定义 === */
#right-nav{
	float:left;
	display : inline;
	width: 630;
	height:20px;
	background:#ffffff url("/20110422081726/http://pic.flash8.net/images/spacer/spacer100.gif") repeat-x bottom;
	text-align:left;
	padding: 3px 0px 3px 8px;	
}
#right-nav-a{
	float:left;
	display : inline;
	width: 878px;
	height:20px;
	background:#ffffff url("/20110422081726/http://pic.flash8.net/images/spacer/spacer100.gif") repeat-x bottom;
	text-align:left;
	padding: 3px 0px 3px 0px;
}
#right-580{
width: 580px;
text-align:center;
margin-right: auto; 
margin-left: auto;
margin:40px;
}

.right-more{
margin:14px;
margin-right:28px;
float:right;
font-size:12px;
text-decoration: none;
color:#000;
}
/* === gumu分行定义 === */
div.clear-both {
	clear: both;
	display: block;
	height:50px;
}
div.clear-5 {
	clear: both;
	display: block;
	margin-top:5px;
}

/* ===标题部底部分割线 divide up === */
.du{
	width: 580px;
	height:2px;
	background:#fff;
	text-align:left;
	border-bottom:2px solid #bbb;
	font-size:0px;
	}
.du2{
	width: 580px;
	height:5px;
	background:#fff;
	text-align:left;
	border-bottom:1px dashed #ddd;
	font-size:0px;
	}
.du3{
	width: 600px;
	height:2px;
	background:#fff;
	text-align:left;
	border-bottom:2px solid #bbb;
	font-size:0px;
	}

/* ========================================== 常用部分 ========================================== */
/* === UL部分定义 === */
.ul{
margin:0px;
list-style-type: none;
text-align:left;
}
.ul li{
list-style-type: none;
padding: 2px 0px 2px 0px;
}
/* === gumu首页标题 news case === */
.index-topic{
float: left;
	width: 590px;
	text-align:left;
	padding: 0px 0px 0px 20px!important;
	padding: 0px 0px 0px 18px;
	margin:3px;
list-style-type: none; 
	}
.index-topic ul {
	width:570px;
	padding:0px;	
	margin:0px;
list-style-type: none; 
}

.index-topic li{ 

   
	padding: 8px 0px 8px 0px!important;
	padding: 6px 0px 6px 0px;

	width:570px;
	height:22px;
	border-bottom:1px dotted #ccc;
}
.index-top{
float: left;
	width: 590px;
	text-align:left;
	padding: 0px 0px 8px 20px!important;
	padding: 0px 0px 6px 18px;
	margin:3px;

	}
.index-top ul {

	width:570px;
	padding:0px;	
	margin:0px;

}

.index-top li{ 
float: left;
   list-style-type: none; 
	padding: 8px 0px 8px 4px!important;
	padding: 6px 0px 6px 2px;

	width:570px;
	border-bottom:1px dotted #ccc;
}



/* === gumu最终页面分页用 news case === */
.content-page{
	width: 580px;
	text-align:left;
	margin:0px;
	}
.content-page ul {
	width:580px;
	padding: 6px 0px 6px 0px;	
	margin:4px 0px 4px 0px;

}

.content-page li{ 
  list-style-type: none; 
	padding: 4px 2px 0px 14px !important;
	padding: 2px 0px 0px 12px;
	width:580px;
	height:20px;
	
}
/* === gumu列表页面标题 news case === */
.list-topic{
float: left;
	width: 580px;
	text-align:left;
	padding: 0px 0px 8px 20px!important;
	padding: 0px 0px 6px 18px;
	list-style-type: none; 
	margin:6px;
	}
.list-topic ul {
float: left;
list-style-type: none; 
	padding:0px;	
	margin:0px;
}
.list-topic li{ 
float: left;   
	padding: 8px 0px 8px 0px!important;
	padding: 6px 0px 6px 0px;
	width:550px;
	border-bottom:1px dashed #cccccc;
}

 .list-topic-p{
  
	width: 600px;
	text-align:center;
	padding: 0px 0px 0px 20px!important;
	padding: 0px 0px 0px 18px;
	margin:2px;

	}
.list-topic-p ul {

	padding:0px;	
	margin:0px;

}

.list-topic-p li{ 
   float: left;
   list-style-type: none; 
	padding: 8px 0px 8px 2px!important;
	padding: 8px 0px 8px 0px;
	width:580px;
	border-bottom:1px dashed #cccccc;
	
}


.clear-b{
	float: left;
	width: 240px;
	height:5px;
	text-align:center;
	margin-right: auto; 
	margin-left: auto;
	
}



#label-page{
	margin:0px;
	color: #555;
}

#label-pageurl{
	margin:0px;
	color: #222;
}


.list-l-p{
float:left;
width:140px;
height:90px;
padding:0px;	
margin:0px;
border:0px;
margin-right: auto; 
margin-left: auto;
text-align:center;
}

.list-l-p60{
float:left;
width:140px;
height:60px;
padding:0px;	
margin:0px;
border:0px;
margin-right: auto; 
margin-left: auto;
text-align:center;
}
.list-r{
float:right;
width:430px;
padding:0px;	
margin:0px;
border:0px;
text-align:left;
}
.list-l-t{
float:left;
width:180px;
height:90px;
padding:0px;	
margin:0px;
border:0px;
text-align:left;
}

.list-r-t{
float:right;
width:340px;
height:90px;
padding:8px;	
margin:0px;
border:0px;
text-align:left;
}
.list-l-p-f{
float:left;
width:220px;
height:90px;
padding:0px;	
margin:0px;
border:0px;
text-align:left;
}
.list-l-p-s{
float:left;
width:220px;
padding:0px;	
margin:16px 0 0 0;
border:0px;
text-align:center;
}

.list-r-f{
float:right;
width:320px;
height:90px;
padding:0px;	
margin:0px;
border:0px;
text-align:left;
}

.gbook-topic{
    float:left;
	width: 320px;
	text-align:left;
	padding: 0px;
	margin:0px;

	}
.gbook-topic ul {
	width:320px;
	padding:0px;	
	margin:0px;

}

.gbook-topic li{ 
   list-style-type: none; 
	float:right;
	margin-top:3px;
	height:18px;
	border-bottom:1px solid #ccc;
	width:300px;
	
}

.gbook-up{
    float:right;
	width: 280px;
	padding: 2px 15px 0px 0px!important;
	padding: 2px 0px 0px 0px;
	margin:0px;

	}
.gbook-add{
	width: 280px;
	text-align:left;
	padding: 2px 0px 0px 0px!important;
	padding: 2px 0px 0px 0px;
	margin:0px;
	}
.right-top{
float: left;
	background:url("/20110422081726/http://pic.flash8.net/images/png/rightA_1.gif");
	width: 638px;
	height:49px; 
}
.page{
float:left;
margin:0px;
border:0px;
width:580px;
height:30px;
text-align:center;
padding:8px 0px 6px 0px;
}
.topic-flash{

margin:0px;
width:580px;
margin-right: auto; 
margin-left: auto;
text-align:center;
padding:8px 0px 2px 0px;
border-bottom:2px solid #000;
}

.title-info{
	margin-right: auto; 
margin-left: auto;
text-align:center;
width: 600px;
padding:8px 0px 8px 0px;
border-bottom:2px solid #ddd;
}


.home-content{
clear: left;
	width: 878px;
	margin:0px;
	padding:2px 0px 3px 0px;
	border: 0px;
	margin-right: auto; 
	margin-left: auto;
	background: #fff;
	}
.searchpage5{
clear: left;
	width: 878px;
	margin:0px;
	padding:50px 0px 60px 0px;
	border: 0px;
	margin-right: auto; 
	margin-left: auto;
	background: #fff;
	}

.search_bar5{
BORDER: #479DE4 1px solid;
MARGIN: 0px 2px 0px 5px; 
WIDTH: 180px; 
PADDING: 0px 0px 0px 0px; 
HEIGHT: 18px;
}
.search_bar5:unknown {
	BORDER: #E9F3FC 1px solid; 
}
.search_but5{
BORDER: #114671 1px solid;
PADDING-RIGHT: 0px;  
PADDING-LEFT: 2px; 
PADDING-BOTTOM: 0px; 
MARGIN: 0px 0px 0px 0px;  
WIDTH: 120px; 
background: #fff;
PADDING-TOP: 1px;  
HEIGHT: 22px;
color: #114671;
}

.mtv_index_menu{
width:500px;

margin:0;
margin-right: auto; 
margin-left: auto;
background:#fff;
padding-bottom:30px;
}
.mtv_index_menu li{
width:90px;
height:20px;
float:left;
padding:3px 0px;
list-style:none;
margin:3px 2px 3px 3px;
BORDER: #bbb 1px solid;
}